View Issue Details

IDProjectCategoryView StatusLast Update
0018755MediaMonkey 5Main Panelpublic2022-01-21 03:28
Reporterpeke Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Target Version5.0.3Fixed in Version5.0.3 
Summary0018755: UI: Playback rules UI Elements are misaligned
DescriptionPlayback rules UI are misaligned in all skins.
TagsNo tags attached.
Fixed in build2602

Activities

peke

2022-01-16 04:02

developer  

bug18755.jpg (113,544 bytes)   
bug18755.jpg (113,544 bytes)   

Ludek

2022-01-17 18:19

developer   ~0066650

Fixed

peke

2022-01-21 03:28

developer   ~0066701

Verified 2602

All ok now.